<!doctype html>

  <html class="no-js"  <?php language_attributes(); ?>>

	<head>
		<meta charset="utf-8">
		
		<!-- Force IE to use the latest rendering engine available -->
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		

		<!-- Mobile Meta -->
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta class="foundation-mq">
		
		<!-- Icons & Favicons -->
		<link rel="icon" href="<?php print get_template_directory_uri() ?>/favicon.png">
		<!--[if IE]>
			<link rel="shortcut icon" href="<?php print get_template_directory_uri() ?>/favicon.ico">
		<![endif]-->
		
		<link rel='stylesheet' id='open-sans-css'  href='https://fonts.googleapis.com/css?family=Open+Sans%3A300italic%2C400italic%2C600italic%2C300%2C400%2C600&#038;subset=latin%2Clatin-ext&#038;ver=4.4.4' type='text/css' media='all' />

		<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>">
		

		<!--[if lt IE 9]>
		  <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.6.2/html5shiv.js"></script>
		  <script src="//s3.amazonaws.com/nwapi/nwmatcher/nwmatcher-1.2.5-min.js"></script>
		  <script src="//html5base.googlecode.com/svn-history/r38/trunk/js/selectivizr-1.0.3b.js"></script>
		  <script src="//cdnjs.cloudflare.com/ajax/libs/respond.js/1.1.0/respond.min.js"></script>
		<![endif]-->		

		<?php wp_head(); ?>

	</head>
	
	<body <?php body_class(); ?>>

		<div class="off-canvas-wrapper">
			
			<div class="off-canvas-wrapper-inner" data-off-canvas-wrapper>
				
				<?php get_template_part( 'parts/content', 'offcanvas' ); ?>
				
				<div class="off-canvas-content" data-off-canvas-content>
					
					<?php get_template_part( 'parts/nav', 'sub-menu' ); ?>
					
					<header class="header" role="banner">
							
						<?php get_template_part( 'parts/nav', 'offcanvas-topbar' ); ?>
						
						<?php get_template_part( 'parts/header', 'hero' ); ?>
		 	
					</header> <!-- end .header -->
					
					
					
					