<?php

$distributors = get_posts(array('post_type'=>'distributor','posts_per_page'=>-1));

$default = get_theme_mod('distributors_default');
$default = empty($default)? 'All' : $default;


$allservices = array();
foreach ($distributors as $i => $distributor) {
	$distributor = new PostType($distributor);
	$services = $distributor->services;
	if (!is_array($services)) {
		$services = array($services);
	}
	foreach ($services as $service) {
		if (!in_array($service, $allservices)) {
			$allservices[] = $service;
		}
	}
}
$allservices = array_filter($allservices);
if (empty($allservices)) {
	return;
}

$options = array('<option value="" '.($default=='All'? 'SELECTED' : '').'>'.__('All Distributors','gulfoil').'</option>');
foreach ($allservices as $service) {
	$options[] = '<option value="'.$service.'" '.($default==$service? 'SELECTED' : '').'>'.__($service,"gulfoil").'</option>';
}



?>
<div class="distributorfilter">
	<div class="filtersection"><label><?php _e('Product/Service','gulfoil') ?></label><select id="filterproduct"><?php print implode('',$options) ?></select></div>
</div>
