<?php

add_action('after_setup_theme', 'gulf_load_jig');
function gulf_load_jig() {
	if (!class_exists('JustifiedImageGrid')) {
		// Include JIG
		add_action('wp_loaded','gulf_jig_remove_admin');
		add_filter('option_jig_settings','gulf_jig_settings');
		add_filter('default_option_jig_settings','gulf_jig_settings');
		include_once( get_template_directory() . '/vendor/justified-image-grid/justified-image-grid.php' );
	}
}

//add_filter('the_content','gulf_convert_gallery_to_jig');
function gulf_convert_gallery_to_jig($content) {
	return str_replace('[gallery','[justified_image_grid',$content);
}


function gulf_jig_remove_admin() {
	if (!defined('GULF_MASTER') || GULF_MASTER==false) { 
		global $justified_image_grid;
		remove_action('admin_menu',array($justified_image_grid,'jig_init_settings_page'));
	}
}


function gulf_jig_settings($value) {
	
	return (array) json_decode(file_get_contents(dirname(__FILE__).'/jig-settings/jig.json'));
}
