<?php

$object = gulf_get_display_object();

if (!$object) {
	return;
}
$translation = gulf_get_translation($object->ID);
if ($translation) {
	$object = new PostType($translation);
}


$display = 'Below';//$object->getField('hero_position','Below');	
$heroes = $object->getField('heroes');
$height = $object->getField('heroheight','medium');

if (isset($heroes)) {
	if (is_array($heroes) && count($heroes)) {
		?>
		<div id="heroes" class="<?php print count($heroes)? 'has-heroes' : '' ?> height-<?php print $height ?>">
			<?php
			switch ($display) {
				case 'Behind':
					$height = 600;
					break;
				case 'Below':
					$height = 450;
					break;
				default:
					$height = 300;
			}

			foreach ($heroes as $hero) {
				$image = $hero['image'];
				if ($image) {
					$image = new Image($image);
					$title = $hero['title'];
					$content = $hero['subtitle'];
					$link = $hero['link'];
					if ($link) {
						$title = '<a href="'.$link.'">'.$title.'</a>';
					}
					?>
					<div class="hero hero-<?php print $image->ID ?> <?php print $link? 'has-link' : '' ?> <?php print strtolower($hero['theme']) ?>" style="background-image:url('<?php print $image->url(1200) ?>');">
						<div class="hero-content">
							<div class="hero-content-pad">
								<div class="hero-text">
								<?php
								if (!empty($title)) {
									?>
									<h2><?php print $title ?></h2>
									<?php
								}
								if (!empty($content)) {
									print do_shortcode($content);
								}
								?>
								</div>
								<?php
								if ($link) {
									?><a class="linkbutton" href="<?php print $link ?>"><i class="fa fa-chevron-right fa-2x" aria-hidden="true"></i></a><?php
								}
								?>
							</div>
						</div>
					</div>
					<?php
				}
			}

			?>
		</div>
		<?php
	}
}
